
Redmine - Feature #31112

Update to Rails 5.2.3

2019-03-28 09:03 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Ruby support Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Rails 5.2.3 has been released on March 28, 2019.

https://weblog.rubyonrails.org/2019/3/28/Rails-5-2-3-has-been-released/

Related issues:

Is duplicate of Redmine - Patch #31113: Update Rails to 5.2.3 Closed

History

#1 - 2019-03-28 09:09 - Go MAEDA

- Resolution set to Duplicate

#2 - 2019-03-28 09:09 - Go MAEDA

- Is duplicate of Patch #31113: Update Rails to 5.2.3 added

#3 - 2019-03-28 11:19 - Marius BĂLTEANU

- Status changed from New to Closed
